.region-sidebar-second .content li a:not(.active):not(.active-trail), .region-sidebar-second h2 a:not(.active), #block-page-related-links .content .field-items a {
    color: #757575 !important;
}
#block-page-related-links .content .field-label {
    color: #BC581F !important;
}
.page-node-12 div#webform-component-required p span, .page-node-12 span.form-required, .page-node-13 .field-type-text-with-summary p:nth-of-type(2), .page-node-13 span.form-required, .page-node-28 .field-type-text-with-summary p:nth-of-type(2), .page-node-28 span.form-required {
    color: #EB0000 !important;
}